Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 12:11:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9585437484 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9555437484 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561307148            04:00 PM, 25th Jan                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:01 PM, 25th Jan                     hi                    Hey           04:02 PM, 25th Jan                     hi                    Can I change the shipping address for the above order id           04:02 PM, 25th Jan                     hi                    I put a wrong address           04:02 PM, 25th Jan                     hi                    Hello           04:03 PM, 25th Jan                   Mohammed                   Do you want to change the address in the same city?           04:04 PM, 25th Jan                     hi                    Yes           04:06 PM, 25th Jan                   Mohammed                   Please provide us with your full address           04:06 PM, 25th Jan                     hi                    612B, axis 2 residence. B block, silicone oasis           04:07 PM, 25th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:07 PM, 25th Jan                     hi                    Thanks           04:07 PM, 25th Jan                     hi                    I will the order right           04:08 PM, 25th Jan                   Mohammed                   We will get back to you soon enough           04:08 PM, 25th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:08 PM, 25th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3809382